<?php

// Get Menu Header
$sidebarMenu = getSidebarMenu($connect);
$navigationSidebar = getNavigation($connect, $sidebarMenu['menu_id']);

// Get Menu Categories
$menuCategories = getMenuCategories($connect);

require './sections/views/sidemenu.view.php';

?>